﻿h1 { margin:0 0 10px 0; padding:0; font-size:1.6em; color:#333333; border-bottom:solid 1px #cccccc; }

h2.section_header { margin:0 0 10px 0; padding:0 0 5px 0px; color:#333333; font-size:14px; font-weight:bold; border-bottom:solid 1px #cccccc; position:relative;}
h2.section_header span { border-left: solid 1px #cccccc; height:30px; padding:5px 15px 5px 10px; background: url('/images/tab.gif') no-repeat top right; } 
h2.section_header .more img { border:none; position:absolute; right:44px; }
h2.section_header .more_2 img { border:none; position:absolute; top:0; right:0; }

a { color:#2f4dd3; }

#pageflip {
	position: relative;
	border:solid 1px #b8b6b7;
}
#pageflip img {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	right: 0; top: 0;
	-ms-interpolation-mode: bicubic;
	border:none;
}
#pageflip .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	right: 0; top: 0;
	background: url(/images/peel.png) no-repeat right top;
	text-indent: -9999px;
}

#search_wrapper { overflow:auto; background: transparent url('/images/search_bg.gif') no-repeat 50px bottom; padding:15px 70px 15px 70px; margin:0  -50px; }

/*
#search { margin:0px; padding:0; list-style-type:none; overflow:auto; float:right; font-size:0.9em; }
#search li { display:table-cell; padding:0px 0px 0px 10px; color:#333333; font-weight:bold;  }
#search .button { background: transparent url('/images/search.gif') no-repeat center center; padding:0; margin:0; border:none; text-indent: -1000em; width: 72px; height: 22px; cursor:pointer; }
*/

#sort
{
    border-radius: 4px;
    border: 1px solid #999999;
    padding: 2px;
	background-color: #ffffff;
}


#search {
    border-radius: 10px;
    border: 1px solid #b7b7b7;
    padding: 6px;
    margin-left: 92px;
    float: left;
    background-color: #ffffff;
    width: 460px;
    float: right;
}


#search input { margin:0px; padding: 0 0 0 12px; overflow:auto; float:left; font-size:2em; height:30px; border:0; }
#search select { margin:0px; padding:0; overflow:auto; float:left; font-size:12pt; height:30px; border:0; outline:0px;
    border-radius: 6px;
    border: 1px solid #b7b7b7;
    padding: 2px;      -webkit-appearance: none;        /*Removes default chrome and safari style*/
      -moz-appearance: none;          /* Removes Default Firefox style*/
      background: url('/images/dropdown_arrow.png') no-repeat;         /*Adds background-image*/
      background-position: 88px 8px;                /*Position of the background-image*/
      width: 120px;                /*Width of select dropdown to give space for arrow image*/
      background-color: #ffffff;
      color: #333333;
       }
#search tr td { padding:0px 0px 0px 10px; color:#333333; vertical-align:top;  }
#search .button 
{
	float:right;
}

/*
#top_right_menu { list-style-type:none; margin:10px 0px; padding:0; display:table; font-size:0.85em; top:-35px; right:5px; position:absolute; }
#top_right_menu li { display:table-cell; padding:3px 5px 3px 6px; border-right: solid 1px #999798; }
#top_right_menu li.last { border-right:none; }
#top_right_menu li a { color:#525051; padding:5px; text-decoration:none; }
#top_right_menu li a:HOVER { text-decoration:underline; }
*/

#top_right_menu { margin:10px 0px; padding:0; font-size:0.85em; top:-35px; right:0px; position:absolute; }
#top_right_menu tr td { padding:3px 5px 3px 6px; border-right: solid 1px #999798; }
#top_right_menu tr td.last { border-right:none; }
#top_right_menu tr td a { color:#525051; padding:5px; text-decoration:none; }
#top_right_menu tr td a:HOVER { text-decoration:underline; }

#new_releases { margin-top:0px; }

.push { clear:both; }

/*
#top_menu { display:table; list-style-type:none; border:0; margin:0; padding:0; width:100%;  background: url(../images/topmenubg.gif) repeat-x; }
#top_menu li { display:table-cell; text-align:center; border:0; margin:0; padding:0; vertical-align:top;   }
#top_menu li a { display:block; padding:9px 0px;   color:#ffffff; font-weight:bold; font-size:12px; text-decoration:none; border-left:solid 1px #555555; border-right:solid 1px #6e6e6e; font-family:Arial Black; }
#top_menu li img { border:none; margin:0; padding:0; } 
#top_menu li a.first { padding:0; background-color:#2f4bd0; }
#top_menu li a:HOVER { background-color:#2f4bd0; }
*/

#top_menu { border-collapse: collapse; width:100%;  background: url(../images/topmenubg.gif) repeat-x; }
#top_menu tr td { text-align:center; border:0; margin:0; padding:0; vertical-align:top;   }
#top_menu tr td a { display:block; padding:9px 0px;   color:#ffffff; font-weight:bold; font-size:12px; text-decoration:none; border-left:solid 1px #555555; border-right:solid 1px #6e6e6e; font-family:Arial Black; }
#top_menu tr td img { border:none; margin:0; padding:0; } 
#top_menu tr td a.first { padding:0; background-color:#2f4bd0; }
#top_menu tr td a:HOVER { background-color:#2f4bd0; }


#left div.item { padding:0px 15px 20px 15px; }
#left div.item h4 { padding:10px; color:#ffffff; background-color:#2f4bd0; margin:0; background: url(../images/h4_bg.gif) repeat-x; }
#left div.item img { border:none; }

.bullet_menu { margin:0 0 0 0; padding:10px; list-style-type:none; background-color:#ffffff; }
.bullet_menu li { padding:0; margin:0; border:solid 1px #ffffff;}
.bullet_menu li.alt { background: url(../images/item_shading.gif) repeat-x; }
.bullet_menu li a { display:block; text-decoration:none; padding:5px 0px 5px 25px; color:#2f4dd3; background: url(../images/menu_bullet.gif) no-repeat 10px 10px;  }
.bullet_menu li a:HOVER { text-decoration:underline; }
.bullet_menu .title { padding:5px 0px; color:#333333; font-weight:bold; font-size:1.2em; }

.site_links { margin:0 0 0 0; padding:10px; list-style-type:none; background-color:#ffffff; }
.site_links li { border:solid 1px #ffffff; }
.site_links li a { display:block; text-decoration:none; padding:5px 0px 5px 35px; color:#000000; text-decoration:underline;   }
.site_links .title { padding:5px 0px; color:#333333; font-weight:bold; font-size:1.2em; }

.filter_set { padding:10px; background-color:#ffffff; }
.filter { margin:0 0 0 0; padding:0px 10px 10px 10px; list-style-type:none; background-color:#ffffff; border-bottom:solid 1px #cccccc; }
.filter li { border:solid 1px #ffffff; }
.filter li a { display:block; text-decoration:none; padding:3px 0px 3px 25px; color:#2f4dd3; background: url(../images/bullet1.gif) no-repeat 4px 3px;  }
.filter li a:HOVER { text-decoration:underline; }
.filter li a.selected { font-weight:bold; background: url(../images/bullet1_checked.gif) no-repeat 4px 3px; color:#000000; }
.filter li a.clear { background:none; padding:3px 0px 3px 5px; }
.filter .title { padding:5px 0px; color:#333333; font-weight:bold; font-size:1.0em; text-decoration:underline; }

.search_results { margin:30px 0px 10px 0px; padding:0; list-style-type:none;  }
.search_results li { padding:15px 20px 15px 100px; overflow:auto; border-bottom:solid 1px #ececec; }
.search_results li .thumb { margin-left:-100px; width:80px; float:left; border:none; }
.search_results li a.title { font-size: 1.3em; color: #2f4dd3; }
.search_results li .description a { margin-left: 5px; font-size:0.9em;}
.search_results li .price { display:block; margin-top:5px; font-size:0.9em;}
.search_results li .lowest_price { font-weight:bold; color:#14c125; }
.search_results li .big_price { font-size:1.6em; }
.search_results li .saving { color:#ff6000; font-weight:bold; }
.search_results li .rrp { color:#ff0000; }

.search_summary { display:block; font-weight:bold; font-size:1.2em; color:#2f4dd3; margin-bottom:10px; }

/*
.search_results li .directors { display:block; margin-top:5px; color:#4e4a4a; }
.search_results li .actors { display:block; margin-top:5px; color:#4e4a4a; }
*/

.pager { float:right; }
.pager a { padding:5px; margin:0px 3px; }
.pager a.selected { font-weight:bold; color:#4e4e4e; }

#product { font-size:0.9em; margin-bottom:10px; }
#product .tab_icon { border:none; height:15px; }
#prices { font-size:0.9em; margin-bottom:20px; }

#product .ui-tabs-nav li a, #prices .ui-tabs-nav li a  { font-weight:bold;   }

#product .ui-tabs-panel, #prices .ui-tabs-panel { padding:10px 0px; }
#product.ui-widget-content, #prices.ui-widget-content { border:none; }
#product .ui-button { font-weight:bold; }

.product_detail { padding:10px 0px 0px 130px; overflow:auto;}
.product_detail .right { width:120px; float:left;  margin-left:-130px; display:inline; }
.product_detail .right a { font-size:10px; font-weight:bold; display:block; }
.product_detail .thumb { max-width:120px; width:120px; max-height:180px; margin-bottom:5px; }
.product_detail .format { vertical-align:middle; }
.product_detail .description a { margin-left: 5px;  color:#2f4dd3; }
.product_detail h1 { margin:0; font-size:1.4em; color:#2f4dd3; display:inline; border:none; }
.product_detail .rating { margin-top:5px; }
.product_detail .rating img { vertical-align:middle; }
.product_detail .rating a { margin-left:5px; }
.product_detail .lowest_price { font-weight:bold; color:#14c125; }
.product_detail .big_price { font-size:1.8em; padding-left:5px; }
.product_detail .rrp { color:#ff0000; padding-right:20px; }
.product_detail .tip { font-size:0.8em; color:#4e4e4e; }
.product_detail .used_price { display:block; padding:5px 0px; margin-top:10px; border-top:solid 1px #dddddd; clear:right; }
.product_detail .used_price a, .product_detail .show-reviews, .product_detail .write-review, .product_detail .read_more { color:#2f4dd3; }
.product_detail .buttons { float:left; margin-left:-130px; width:120px; }

.more_info { margin:10px 0px 0px 0px; padding:0; list-style-type:none; }
.more_info li { padding:0px 0px 10px 100px; overflow:auto; width:500px; }
.more_info li label { float:left; margin-left:-100px; text-align:right; width:80px; font-weight:bold; }

.retailer_prices { width:100%; border-collapse: collapse}
.retailer_prices thead { background-color:#4e4e4e; color:#ffffff; }
.retailer_prices thead tr th { text-align:left; padding:5px 5px; }
.retailer_prices tbody tr td { padding:10px 5px; 10px 5px }
.retailer_prices tbody .alt { background-color:#ececec; }
.retailer_prices tbody .offer { background-color:#ffd4d4; }
.retailer_prices .logo { width:88px; border:none; }
.retailer_prices .big_price { font-size:1.2em; font-weight:bold; color:#14c125; text-align:center; padding:0px 10px; }

.reviews { margin:0; padding:0; list-style-type:none; }
.reviews li { border-bottom:dashed 1px #dddddd; padding:20px 20px; }
.reviews .summary  { text-align:center; padding:10px;   }
.reviews .title { display:none; }
.reviews .header { overflow:auto; margin-bottom:5px;  }
.reviews .summary img { margin-bottom:10px; }
.reviews .header .name { font-weight:bold; }
.reviews .header .date { float:right; color:#4e4e4e; }
.reviews .review { text-align:justify; font-size:0.98em; } 

.voucher_codes { width:100%; }
.voucher_codes thead { background-color:#4e4e4e; color:#ffffff; }
.voucher_codes thead tr th { text-align:left; padding:5px 5px; }
.voucher_codes tbody tr td { padding:5px; }
.voucher_codes tbody .alt { background-color:#ececec; }

.related { margin-bottom:20px; padding:10px 40px; }
.related li { padding:0px 0px 5px 0px; }

.rentals { width:100%; font-size:0.9em; }
.rentals thead { background-color:#2f4dd3; color:#ffffff; }
.rentals thead tr th { text-align:left; padding:5px 5px; }
.rentals tbody tr td { padding:5px; vertical-align:top; }
.rentals tbody tr td.retailer { text-align:center; background-color:#ececec; }
.rentals tbody tr td.retailer span { font-weight:bold; display:block; margin:5px 0px; }
.rentals tbody tr td.visit_store { background-color:#ccc; text-align:right; }

.dvd_item {
    padding: 100px 5px 0px 5px;
    font-size: 0.9em;
    border-right: solid 1px #d4d4d4;
    border-left: solid 1px #ffffff;
    text-align: center;
    padding-bottom: 10px;
}
    .dvd_item .thumb {
        /*max-width: 60px;
        max-height: 90px;
        width: 60px;*/
        height: 90px;
        margin-top: -100px;
        vertical-align: middle;
        border: none;
        margin-left: auto;
        margin-right: auto;
    }
.dvd_item .title { display:block; height:50px; font-weight:bold; color:#2f4dd3; }
    .dvd_item .format {
        margin-bottom: 3px;
        margin-left: auto;
        margin-right: auto;
    }
.dvd_item .date { display:block; margin-bottom:3px; color:#606060; }
.dvd_item .price { display:block; color:#2fc028; font-weight:bold; }
.dvd_item .big_price { font-size:1.4em; margin-left:5px; }

.dvd_big img { width:90px; height:127px; border: solid 4px #ffffff; }

.featured { background: transparent url('/images/section_bg.gif') repeat-x  bottom left; margin-bottom:20px; }
.featured tr td { width:50%; vertical-align:top; }
.featured .first .thumb { float:left; max-width:100px; width:100px; max-height:140px; margin-right:10px; margin-bottom:5px;  }
.featured  p { text-align:justify; color:#3a3a3a; }
.featured .more { margin:0; padding:0; list-style-type:none; }
.featured .more li { padding:10px 10px 0px 90px;}
.featured .more li .thumb { max-width:80px; width:80px; max-height:120px; margin-left:-90px; float:left; }
.featured .title { font-weight:bold; }

.editors_picks { margin:0 0 20px 0; padding:0; background: transparent url('/images/section_bg.gif') repeat-x  bottom left; }
.editors_picks tr td { padding:10px 10px 10px 100px; width:50%; vertical-align:top; }
.editors_picks tr td .thumb { max-width:80px; max-height:120px; width:80px; float:left; margin-left:-90px; }
.editors_picks tr td .title { font-weight:bold; }
.editors_picks tr td p { text-align:justify; color:#3a3a3a; }
.editors_picks tr td .price { display:block; color:#2fc028; font-weight:bold; }
.editors_picks tr td .big_price { font-size:1.4em; margin-left:5px; }

.col_2 { margin:0 0 20px 0; padding:0;}
.col_2 tr td { vertical-align:top; }
.col_2 tr td.left { border-right:solid 5px #ffffff; display:table-cell; background: transparent url('/images/section_bg.gif') repeat-x  bottom left; margin:0; padding:0; width:50%; }
.col_2 tr td.right { border-left:solid 5px #ffffff; display:table-cell; background: transparent url('/images/section_bg.gif') repeat-x  bottom left; margin:0; padding:0; width:50%; }
.col_2 div.inner { padding:0px 20px 0px 10px;  }

.latest_reviews { margin:0; padding:0 0 10px 100px; list-style-type:none; position:relative; }
.latest_reviews li { padding:0px 0px 10px 0px; }
.latest_reviews li a { display:block; margin-bottom:5px;  color:#000000; }
.latest_reviews img.thumb { position:absolute; top:0; left:5px; width:80px; }

.dvd_reviews { margin:0; padding:0; list-style-type:none; }
.dvd_reviews li { padding:10px 0px; border-bottom:dashed 1px #dddddd; }
.dvd_reviews li .title {  margin-bottom:10px; font-weight:bold; } 
.dvd_reviews li .name { float:left; font-weight:bold; }
.dvd_reviews li .date { float:right; color:#4e4e4e;  }
.dvd_reviews li p { text-align:justify; }

.news_item .thumb { float:left; margin:0px 20px 20px 0px; width:120px; }

.faq-old { margin:0; padding:0; list-style-type:none; }
.faq-old li { padding:10px 0px; }
.faq-old li span { display:block; }

#competition { text-align:right;}
#competition img { vertical-align:middle; border:none; }

.dialog-form fieldset { border:none; }
.dialog-form fieldset label { display:block; margin-bottom:5px; }
.dialog-form fieldset input, .dialog-form fieldset textarea { width:100%; margin-bottom:5px; }
.dialog-form fieldset .stars-wrapper { margin-bottom:5px; clear:both; }
.dialog-form fieldset .stars-wrapper .stars-cap { margin-left:5px; }
.dialog-form p img { vertical-align:middle; }

#pricewatch { font-size:0.9em; }

#pricewatch fieldset { margin:0px 0px 20px 0px; padding:0px 20px 20px 20px; }
#pricewatch fieldset legend { margin-bottom:20px; padding:0px 5px; font-weight:bold; }
#pricewatch fieldset label { display:block; margin-bottom:5px; }
#pricewatch fieldset input { margin-bottom:10px; }
#pricewatch fieldset .validateTips { height:10px; }

.pricewatch_table { width:100%; }
.pricewatch_table thead { background-color:#4e4e4e; color:#ffffff; }
.pricewatch_table thead a { color:#ffffff; }
.pricewatch_table thead tr th { text-align:left; padding:5px 5px; }
.pricewatch_table tbody tr td { padding:5px; }
.pricewatch_table tbody .alt { background-color:#ececec; }
.pricewatch_table .alert { background-color:#ffd4d4; }

.pricewatch_signin { padding:20px 10px 0px 10px; margin-bottom:10px; }
.pricewatch_signin form fieldset { padding:0px 10px 20px 10px; border:solid 1px #dddddd;  }
.pricewatch_signin form fieldset legend { padding:5px; margin-bottom:5px; font-weight:bold; }
.pricewatch_signin form fieldset label { margin-left:10px; }
.pricewatch_signin form fieldset input { margin-left:5px; }

.pricewatch_register { padding:10px 360px 10px 20px; background: transparent url('/images/section_bg.gif') repeat-x  bottom left; overflow:auto; }
.pricewatch_register form { float:right; margin-right:-340px; width:300px; }
.pricewatch_register form fieldset { margin:0; padding:10px 0px 0px 0px; border:none;}
.pricewatch_register form fieldset legend {  margin-bottom:10px; font-weight:bold }
.pricewatch_register form fieldset label { display:block; margin-bottom:5px; }
.pricewatch_register form fieldset input { width:100%; margin-bottom:10px; }                                       

.review_winners { width:100%; }
.review_winners thead { background-color:#4e4e4e; color:#ffffff; }
.review_winners thead a { color:#ffffff; }
.review_winners thead tr th { text-align:left; padding:5px 5px; }
.review_winners tbody tr td { padding:5px; }
.review_winners tbody .alt { background-color:#ececec; }

.best_deals_filter { margin-bottom: 20px; clear:both; }
.best_deals_filter a { margin:0px 5px; }

.best_deals thead tr th { padding:5px 10px;  }
.best_deals .thumb { width:60px; border:none; }
.best_deals tbody tr {  }
.best_deals tbody tr td { padding:10px 10px; vertical-align:top; border-bottom:solid 1px #ececec; }

.boxsets { list-style-type:none; margin:20px 0px 0px 0px; padding:0; }
.boxsets div { padding:10px; }
.boxsets li { float:left; width:25%; height:180px; text-align:center; }
.boxsets li img { border:none; }
.boxsets li .title { display:block; font-weight:bold; font-size: 1.2em; }
.boxsets li .total { font-weight:bold; display:block; }

#findcd { background: url(/images/icon_findcd.gif) no-repeat 5px center; }
#findbook { background: url(/images/icon_findbook.gif) no-repeat 5px center; }
#findgames { background: url(/images/icon_findgames.gif) no-repeat 5px center; }
#findelec { background: url(/images/icon_findelec.gif) no-repeat 5px center; }
#findhotel { background: url(/images/icon_findhotel.gif) no-repeat 5px center; }

.deal { color:#ba676b; }

.retailerHeader {float: left; margin-left: 40px;}
#retailer { font-size:0.9em; margin-bottom:10px; }
#retailer-form { padding: 0px 20px 0px 20px; }
.bigbtn {
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #a0a0a0;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:12px;
	padding:5px 24px;
	text-decoration:none;
}.bigbtn:hover {
	background-color:#dfdfdf;
}.bigbtn:active {
	position:relative;
	top:1px;
}
.alertmsg { color:Red; font-weight:bold;}

.dvdcarousel {
    background: url(../images/search_bg.gif) repeat-x;
    margin-left: 28px;
    margin-right: 22px;
}
